deathScreen.title=Game over!

entity.PigZombie.name=Pigman

generator.amplified=Extreme Mountain
generator.amplified.info=WARNING: Your computer will increase the memory, and it might be crashed/frozen the game!

inventory.binSlot=Dispose Item

tile.doublePlant.grass.name=Bush
tile.flower.name=Dandelion
tile.rose.name=Poppy